@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'Roboto-Regular_5';
	src: url(../fonts/Roboto-Regular_5.ttf);
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto-Thin';
	src: url(../fonts/Roboto-Thin.ttf);
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Myriad Pro Regular';
	src: url(../fonts/Myriad Pro Regular.ttf);
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto-Bold';
	src: url(../fonts/Roboto-Bold.ttf);
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto-Medium';
	src: url(../fonts/Roboto-Medium.ttf);
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto-Medium_0';
	src: url(../fonts/Roboto-Medium_0.ttf);
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Roboto-Light';
	src: url(../fonts/Roboto-Light.ttf);
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'time-roman-italic';
	src: url(../fonts/time-roman-italic.ttf);
	font-weight: normal;
	font-style: normal;
}
/*pagination*/
#yw0{
	list-style: none;
	display: inline-flex;
	justify-content: flex-end;	
    padding-left: 0;
}
#yw0 li{
	float: left;
	padding: 10px 10px 5px;
}
#yw0 li a{
	color: #000;
	font-family: "Roboto-Medium_0";
    font-size: 16px;
}
#yw0 li a:hover{
	text-decoration: none;
}
#yw0 .active{
	border-bottom: 2px solid #f7a016;
}
.page-dec{
	display: inline-flex;
    justify-content: space-between;
    font-family: "Roboto-Medium_0";
    font-size: 16px;
    width: 100%;
    padding-bottom: 1%;
}
.show-page{
	 position: relative;
	 top: 15px;
}

body{overflow-x: hidden!important;}
.lgc{padding-left:0px!important;padding-right:0px!important;}
.navlnk{background-color:#ffffff!important;
border:none!important;}
.navlnk li a{background-color:#ffffff!important;
color:#0f304b!important;font-size:16px;padding-left:16px;padding-right:16px;
font-family: 'Roboto-Medium_0';
}
.carousel-control.left,.carousel-control.right{
background-image:none!important;
display:none;
}
.socil li{padding-left:0px!important;}
.pad-t{padding-top:30px;}
.pad-b{padding-bottom:30px;}
.lbtn{background-color:#f7a016;
color:#ffffff!important;
border-radius:0px;
font-family: 'Roboto-Medium_0';
font-size:14px;padding:10px 12px;margin-left:5%!important;}
.ban_col{padding-left:0px!important;
padding-right:0px!important;margin-top:1%;}
.cap_col{background-color:#eb991a!important;}
.lgtxt h4{color:#0f304b!important;
font-family: 'Roboto-Bold';
font-size:24px;
padding-top:29px;}
.cap_col h1{font-family: 'Roboto-Light';
text-shadow:none!important;
color:#0f304b;
font-size:53px;}
.cap_col p{	font-family: 'Roboto-Regular_5';
text-shadow:none!important;
text-align:justify;
font-size:16px;
}
.cours_col h2{color:#0f304b!important;
font-family: 'Roboto-Light';
padding-left:40px;
font-size:38px;
}
.cours_li li{font-family: 'Roboto-Regular_5';
color:#121313;
padding-top: 26px;
margin-left:22px;
}
.exms_col h2{color:#0f304b!important;
font-family: 'Roboto-Light';
font-size:38px;
padding-top:0px;
padding-left:53px;}
.exms_col img {padding-top:48px;}
.exms_col p{color:#121313;
font-family: 'Roboto-Regular_5';
margin-top:35px;
padding-left:56px;
}
.exms_col {}
.exms_col h5{color:#6bbc25;
font-family: 'Roboto-Medium_0';
font-size:17px;
padding-left:58px;
}
.exbtn{background-color:#f7a016;
border-radius:20px;
font-family: 'Roboto-Regular_5';
color:#ffffff;
position:absolute;
left:24%;
bottom:58%;
}
.crs_btn{font-family: 'Roboto-Regular_5';
color:#ffffff;border-radius:20px;background-color:#f7a016;margin-left:26%;margin-top:6%;padding:7px 13px;}
.exms_col{border-left:1px solid #cecece;
border-right:1px solid #cecece;
padding-left:0px!important;
padding-right:0px!important;}
.NE_col{background-color:#e7e7e7;
border-top:1px solid #cecece;
border-bottom:1px solid #cecece;}
.NE_col h2{color:#0f304b;
font-family: 'Roboto-Light';
padding-top:22%;
}
.medb{padding-top:25px!important;
padding-bottom:30px;
}
#nebrd{border-left:1px solid #cecece;
border-right:1px solid #cecece;
margin-left: -16px;

margin-right: -3px;
margin-top: -20px;
min-height:165px;
}
.testim h2{color:#0f304b;
font-family: 'Roboto-Light';
font-size:34px;

}
#testimdiv{border-left:1px solid #cecece;
margin-left:-2px;}
.testim p{font-family: 'time-roman-italic';
color:#0572ba;
font-size:23px;
padding-top:20px;
text-align:justify;}
.testim h5{color:#121313;
font-family: 'Roboto-Regular_5';
padding-left:30px;
margin-top:46px;
}
.testim{margin-bottom:0px!important;}

.cn{color:#666666;}
.foot_col{background-color:#d7d7d7;}
.foot_col ul li {color:#0f304b;}
.ft_top{padding-top:30px;
border-bottom:1px solid #cccccc;}
.ftli li a{color:#0f304b;
font-family: 'Roboto-Regular_5';
font-size:16px;
padding-left:16px;
padding-right:16px;}
.ft_bot h4{color:#000000;
font-family: 'Roboto-Bold';
}
.ft_bot p{color:#000000;
font-family: 'Roboto-Regular_5';
}
#cpyp{font-size:12px;
margin-top:17px;}
.cours_col{padding-top:0px;padding-left:0px!important;padding-right:0px!important;}
.abt-sec{padding-right:0px!important;}
.fst_med{border-right:1px solid #cecece;width:367px;}
.snd_med{border-right:1px solid #cecece;padding-left:4%;}
.srch_col{padding-top:30px;}
.cinpb{border-radius:0px;}
.sbtn{border-radius:0px;font-size:19px;color:#0f304b;font-family: 'Roboto-Light';}
.cours_li li{color:#666666!important;
}
/***************************hedaer***********/

.cours_li span{color:#000000!important;
}
.galry_col h2{color:#0f304b;
font-family: 'Roboto-Light';
}
.galry_col{margin-left:-10px;
}
.cour_blue{background-color:#0f304b;color:#f7a016;padding-top:1%;padding-bottom:1%;}
.man_col{background-color:#f7f7f7;padding-left:0px!important;padding-right:0px!important;}
.grybg{background-color:#f5f5f5!important;}
.brd_corse{
	border:1px solid #e1e1e1;
	border-radius:6px;
	margin-bottom: 30px;
}
.scnd_col{margin-top:2%;}
.cour_blue h2{font-family: 'Roboto-Light';font-size:36px;font-weight:bold;}
.blck_cont h3{color:#f7a016;font-size:34px;font-family: 'Roboto-Light';}
.blck_cont p{color:#484c50;font-family: 'Roboto-Light';font-size:24px;padding-bottom: 1%;
    padding-top: 6px;}
.brd_corse a{color:#0f304b;font-family: 'Roboto-Medium_0';font-size:24px;text-decoration:none;}
.spec_txt h5{color:#f7a016;}
.man_col{margin-top:2%;}
.bluh_col{margin-top:3%;}

/***************************endhedaer***********/

.bluh_col h2{color:#0f304b;font-family: 'Roboto-Medium_0';}
.bluh_col p{color:#333333;font-family: 'Roboto-Regular_5';text-align:justify;}
.cmnp_elemnt{color:#0f304b!important;font-family: 'Roboto-Medium_0'!important;padding-top:1%;}
.ch_btn{background-color:#f7a016;color:#ffffff;font-family: 'Roboto-Regular_5';}
.bluh_col{color:#f7a016;font-family: 'Roboto-Medium_0';}
.inner_menu ul li a{color:#999999;font-family:'Roboto-Medium_0';text-decoration:none!important;}
.inner_menu ul li a:hover{color:#000000!important;border-bottom:2px solid #000000;padding-bottom:26px;}
.inner_menu{margin-top:2%;margin-bottom:2%;border-bottom:2px solid #f2f2f2;}
.abt_corse h2{color:#f7a016;font-family:'Roboto-Medium_0';}
.abt_corse h4{color:#0f304b;font-family: 'Roboto-Regular_5';line-height: 1.4!important;text-align:justify;}
.abt_corse p{color:#090909;font-family: 'Roboto-Regular_5'; line-height:20px;line-height: 1.6!important;text-align:justify;}
.aim_cont h2{color:#f7a016;font-family:'Roboto-Medium_0';}
 .aim_cont h4{color:#0f304b;font-family: 'Roboto-Regular_5';line-height: 1.4!important;text-align:justify;}
 .aim_cont p{color:#090909;font-family: 'Roboto-Regular_5';text-align:justify;}
 .elig_cont,.corse_struct h2{color:#f7a016;font-family:'Roboto-Medium_0';}
 .mngr_cont{background-color:#f7f7f7;margin-top:4%;}
 .mngr_cont h5{color:#666666!important; font-family: 'Roboto-Regular_5';}
.mngr_cont h4{color:#0f304b;font-family:'Roboto';font-size: 22px;}
.mngr_cont h5{color:#f7a016;font-family: 'Roboto-Regular_5';}
.adres_map{border-right:1px solid #e1e1e1;}
.elig_cont h4{color:#0f304b;font-family: 'Roboto-Regular_5';line-height: 1.4!important;text-align:justify;}
.elig_cont ul li{color:#090909;font-family: 'Roboto-Regular_5';}
.dwnld_btn{background-color:#f7a016;font-family: 'Roboto-Regular_5';color:#ffffff;padding: 2% 6%;margin-bottom:1%;}
.corse_struct h5{color:#090909;font-family: 'Roboto-Medium_0';padding-top:1%;font-size:18px;}
.corse_struct,.dist_opt h4{color:#0f304b;font-family: 'Roboto-Regular_5';line-height: 1.4!important;}
.corse_struct p{color: #090909;font-family: 'Roboto-Regular_5';padding-top:2%;line-height: 1.8em;text-align:justify;}
.dist_opt h2{color:#f7a016;font-family: 'Roboto-Medium_0';}
.dist_opt p{color:#090909;font-family: 'Roboto-Regular_5';line-height: 1.6!important;text-align:justify;}
.dist_opt h5{color:#0f304b;font-family: 'Roboto-Medium_0';padding-top:1%;line-height: 1.4!important;}
.aim_cont,.elig_cont,.corse_struct,.dist_opt{margin-top:3%;}
.mngr_cont{padding-top:1%;padding-bottom:3%;}
.prt_h{color:#f7a016;font-family: 'Roboto-Regular_5'; font-size: 16px;}
.drkgry{background-color:#eaeaea;padding-top:2%;padding-bottom:2%;margin-top:2%;}
.drkgry h5{color:#666666;font-family: 'Roboto-Regular_5';font-size: 15px;}
.drkgry h4{color:#000000;font-family: 'Roboto-Medium_0';}
.drkgry h3{color:#0f304b;font-family: 'Roboto';font-size: 16px;padding-left:2%;}
.drk_spa{color:#000000;font-family: 'Roboto-Medium_0';}
.drk_orng{color:#f7a016!important;font-family: 'Roboto-Medium_0';}
.elig_lis li{color:#090909;font-family: 'Roboto-Regular_5';}
.crse_lis li{color:#090909;font-family: 'Roboto-Regular_5';}
.elig_lis li::before {content: "•"; color:#0f304b!important;display: inline-block; width: 0.6em;font-size:2.5em!important;line-height:0.5!important; margin:0 auto!important;}
.crse_lis li::before {content: "•"; color:#0f304b!important;display: inline-block; width: 0.6em;font-size:2.5em!important;line-height:0.3!important;}
.crsfes_det{background-color:#f0f0f0;margin-left:2%;margin-top:5%;margin-bottom:2%;padding:4% 6%;margin-left:3%;}
.bluh_col p{line-height: 1.7!important;}
.capban{left: 8%!important;
    padding-bottom: 30px;
    right: 38%!important;}
.capban h3{color:#f7a016;font-family: 'Roboto-Light';text-shadow:none!important;text-align:justify;margin-bottom:4%;font-size:30px;}
.capban h4{color:#0f304b;font-family: 'Roboto-Regular_5';text-shadow:none!important;text-align:justify;margin-bottom:4%;}
.capban p{color:#090909;font-family: 'Roboto-Regular_5';text-shadow:none!important;text-align:justify;margin-bottom:%;}
.adres_map h3{color:#0f304b;font-family: 'Roboto-Medium_0';}
.adres_map h4{color:#f7a016;font-family: 'Roboto-Regular_5';}
.adres_map h5{color:#666666;font-family: 'Roboto-Regular_5';font-size:18px;padding-left:3%;}
.cont_det{color:#090909;font-family: 'Roboto-Medium_0';}
.ra_col{border-top:1px solid #ebebeb;padding-left:2%;padding-top:2%;padding-bottom:2%;}
.tel_col{border-top:1px dashed #ebebeb;padding-top:2%;padding-bottom:2%;padding-left:2%;}
.fax_col{border-top:1px dashed #ebebeb;padding-top:2%;padding-bottom:2%;padding-left:2%;}
.mail_col{border-top:1px dashed #ebebeb;padding-top:2%;padding-bottom:2%;padding-left:2%;}
.adres_map p{color:#666666;font-family: 'Myriad Pro Regular';}
.sbbtn{background-color:#f7a016;color:#ffffff;padding: 4% 14%;border-radius:0px!important;color:#ffffff;font-family: 'Roboto-Medium_0';font-size:18px;}
.numb{color:#090909;font-family: 'Roboto';}
.con h3{color:#0f304b;font-family: 'Roboto-Medium_0';}
.con h6{color:#666666;font-family: 'Roboto-Regular_5';}
.form-group h6{color:#333333;font-family: 'Roboto-Medium_0';}
.crse_syllab{border-left:1px solid #e1e1e1;  padding-left: 3%;}
.adr_lbl{color:#090909!important;font-family: 'Roboto-Regular_5'!important;}
.error{color:red;}
.doct3_col{margin-bottom:8%;}
.form-group h6{margin-bottom:0px!important;}
#phone{margin-top:5%;}
.txt_ara{border-radius:0px!important;}
.grey_col{background-color:#f5f5f5;padding-right:5%;padding-top:2%;padding-bottom:2%;margin-top:2%;margin-left:8%;}
.slide{padding-left:4%;}

.galry_col h2{padding-left:10%;font-size:36px;margin-bottom:6%;}
.carousel-indicators .active{
    background-color:#000000!important;}
	.carousel-indicators{
  top:-17%;left:80%;
}
.carousel-indicators li {background-color:#rgba(3,1,4,1)!important;}
.collapse{padding-left:0px!important;padding-right:0px!important;}
.nebrd a{color:#303234!important;text-decoration:none;}
.fa-chevron-circle-right{background-color:#303234!important;}
.view_anch{color:#303234;text-decoration:none;font-size:15px;}
.cn{margin-top:0px!important;}
.per_nme{margin-top:5%;}
.cnt_adrsdet{margin-bottom:6%;}
.padt_web{padding-top:6%;}
.dist_opt h4{font-size:25px;text-align:justify;}
.bancap{margin-bottom:-20px;left:21%;}
.pad-t_ft{padding-top:2%;}
.lg_ft{padding-top:2%;}
.blck_cont{margin-top:40px;}
.teln_ft{font-family: 'Roboto-Regular_5'!important;}
.ft_det h5{color:#000000;font-family: 'Roboto-Medium_0';margin-top:-3px;margin-bottom:0px;font-size: 14px;}
.socil{margin-top:12%!important;}
.listStyle {
    color: red!important;
}
.listStyle p{color:black!important;}
.brd_pics{border-right:1px dashed #e1e1e1;}
.pics_btn{border-radius:20px;color:#ffffff;margin-top:16%;background-color:#f7a016;}
.cap_gal{left:-24%!important;}
.cap_gal h4{font-size:33px;color:#f5f5f5;font-family: 'Roboto-Light';}
.abtn_gal{padding-left:2%;}
.spcap{left:0%!important;font-size:32px; color: #f5f5f5;
    font-family: "Roboto-Light";}
.glrw{padding-top:1%!important;}
.xam_shed{background-color:#f2f2f2!important;}
.whtbg{background-color:#ffffff!important;}
.acad_cont h1{color: #0F304B;font-family: 'Roboto-Thin';font-size:50px;margin-bottom:2%;font-weight:bold;}
.gal_cont h3{color:#0f304b;font-family: 'Roboto-Medium_0';margin-top:5%;margin-bottom:5%;font-size:30px;}
.gal_cont {margin-bottom:5%;margin-top:2%;}
.cap_vpics{left:0%!important;}
.acad_cont h5{color:#0f304b;font-family: 'Roboto-Regular_5';font-size:18px;text-align:center!important;}
.acad_cont h6{color:#0f304b;font-family: 'Roboto-Light';font-size:20px;text-align:center!important;}
.obc{font-family: 'Roboto-Regular_5'!important;}
.pad-txt{padding-top:9%;}
.xams_cont h3{color:#0f304b;font-family: 'Roboto-Medium_0';margin-top:2%;margin-bottom:4%;}
.xams_cont h4{color:#484c50;font-family: "Roboto-Light";font-size:24px;}
.xams_cont p{color:#666666;font-family: 'Roboto-Regular_5';text-align:justify;padding-right:6%;}
.acad_cont{padding:20px;}
.xams_cont h5{color:#0f304b;font-family: 'Roboto-Medium_0';}
.brdr_p{border-right:1px solid #e1e1e1;}
.pad-lft_det{padding-left:4%;}
.xam_shed{margin-top:4%;padding-bottom:3%;padding-top:2%;}
.xam_shed h3{margin-top:0px!important;color:#0f304b;font-family: 'Roboto-Medium_0';font-size:28px;}

.xam_shed h4{color:#333333;font-family: 'Roboto-Regular_5';font-size:18px;padding-top:2%;padding-bottom:1%;}
.xam_shed p{font-family: 'Roboto-Regular_5';}
.whtbg h3{font-family: 'Roboto-Bold';}
.app_form{color:#0f304b;font-family: 'Roboto-Medium_0';}
.media1{padding-left:14%;}
.whtbg h2{padding-left:11%;color:#0f304b;font-family: 'Roboto-Light';}
.media2{padding-left:16%;}
.pad-b1{padding-bottom:27%;}
.pad-b2{padding-bottom:28%;}
.pad-b3{padding-bottom:22%;}
.app_form{padding-top:2%;padding-bottom:5%;}
.pass_btn{border:1px solid #f7a016;color:#f7a016;font-size:19px;}
.app_form h4{color:#484c50;font-family: 'Roboto-Light';padding-bottom:10%;font-size:21px;}
.frm-cbtn{margin-top:-6%;}
.app_txt{padding-bottom:3%;}
.app_form h3{font-size:30px;}
.app_form h6{color:#333333;font-family: 'Roboto-Regular_5';}
.app_brd{border-right:1px solid #d7d7d7;}
.brdbot_acad{border-bottom:1px solid #e1e1e1;padding-top:4%;padding-bottom:4%;}
.pad-t_acad{padding:4% 0 5%;}
.grey_col h2{color:#0f304b;font-family: 'Roboto-Medium_0';}
.pad-txt h6{color:#0f304b;font-family: 'Roboto-Regular_5';font-size:17px;}
.img_split{width:20%!important;height:auto;float:left!important;}

.pad-b2 h4{padding-left:12%}
.angrht{border:1px solid #303234;border-radius:120%;padding:2px;font-size:10px!important;margin-left:7px;}
.carousel-indicators li{border:1px solid #000000!important;}
.cont{padding-left:10px;color:#090909!important;font-family: 'Roboto-Regular_5';font-size:14px!important;}
.bldot{color:#0f304b!important;font-size:10px!important;text-decoration:none!important;padding-top:2%;}
.cont1{padding-left:19px;}
.cinpb{border-right:none!important;padding:20px 12px;!important;}
.cka{font-family: 'Roboto';text-decoration:none!important;}
.foot_list li a{color:#000000;}
.con_foot{font-family: 'Roboto-Medium_0'!important;}
.add-on input{height:41px!important;}
.lgtxt{padding-left:0px!important;padding-right:0px!important;}
.srch_boxcol{}
#cmp_nam{margin-top:0px!important;}
.media1 h5{color:#0f304b;font-family: 'Roboto'}
.brd-med,.brd-med1 {border-bottom:1px solid #e1e1e1;font-family: 'Roboto-Regular_5';}
.brd-med1,.brd-med2{padding-top:6%;}
.pad_gal{padding-left:7px!important;padding-right:0px!important;}
.news_eve{padding-left:29px!important;}
.foot_inline li {display:inline;
}
.ftli{padding-left:0px!important;}
.socil{margin-left:2px!important;}
.dip_lis {margin-bottom:22px!important;}
.dip_lis li a{padding-left:11px;padding-right:11px;font-size:15px;}
.ftest{padding-left:6%;margin-top:2%;}
.elig_cont h5{font-size:18px;color:#090909;}
.elig_mat{margin-top:5%;padding-left:8%;}
.crs_mat{margin-top:4%;padding-left:8%;}
.corse_struct h6{font-size:14px;}
.dirct_col h1{color: #0F304B;
    font-family: "Roboto-Thin";
    font-size: 50px;
    margin-bottom: 3%;
	font-weight:bold;
	margin-left:12px;}
	.dirct_col h5{color: #666666;font-family: 'Roboto-Regular_5';font-size:17px;}
	.dirct_col h4{font-family: 'Roboto';color:#0f304b;font-size:24px;}
	.dirct_col h6{font-family: 'Roboto-Regular_5';font-size:19px;}
	.log_pad li{padding:0px 15px;}
	.acrd_int h2{font-family: 'Roboto-Light';color:#f7a016;font-size:36px;margin-top:5%;}
	.acrd_int h3{font-family: 'Roboto-Light';color:#484c50;font-size:23px;padding-bottom: 1%;
    padding-top: 1%;line-height:1.4;}
	.mnlog_col{background-color:#f7f7f7;}
    .mnlog_btn{background-color:#f7a016;color:#ffffff;border-radius:15px;font-family: 'Roboto-Regular_5';margin-top:4%;font-size:14px;}
	.mnlog_col h3{color:#0f304b;font-family: 'Roboto-Light';font-size:28px;text-align:justify;}
	.mnlog_col{padding:2% 0%;}
	.mnlog_col h5{font-family: 'Roboto-Regular_5';color:#333333;margin-top:2%;}
	.mnlog_col h4{color:#0f304b;font-family: 'Roboto-Regular_5';margin-top:10%;}
	.baslnk_col h3{color:#0f304b;font-family: 'Roboto-Light';font-size:28px;}
	.moh_govbtn{background-color:#f7a016;color:#ffffff;font-family: 'Roboto-Regular_5';border-radius:19px;padding: 9px 20px;}
	.mara_govbtn{background-color:#f7a016;color:#ffffff;font-family: 'Roboto-Regular_5';border-radius:20px;padding: 10px 20px;}
	.baslnk_col h6{margin-top:4%;color:#333333;font-family: 'Roboto-Regular_5';font-size:14px;}
	.baslnk_col h5{margin-top:4%;color:#333333;font-family: 'Roboto-Regular_5';font-size:14px;}
	.baslnk_col{padding:3% 0%;}
	.thmb_col{background-color:#f7f7f7;padding:4% 0%;}
	.thmb_col h1{color:#0f304b;font-family: 'Roboto-Medium_0';font-size:34px;}
	.dip_lt{font-family: 'Roboto-Light';!important}
	.thmb_col h5{color:#333333;font-family: 'Roboto-Regular_5';}
	.thmb_col a{color:#f7a016;font-family: 'Roboto-Regular_5';font-size:15px;}
	.thmb_col1 {margin-top:3%;}
	.dpblt_col{padding:3% 0%;}
	.blt_col{margin-top:3%;}
	.blt_col a{color:#f7a016;font-family: 'Roboto-Regular_5';font-size: 16px;}
	.blt_col h5{color:#333333;font-family: 'Roboto-Regular_5';}
	.dpblt_col h1{color:#0f304b;font-family: 'Roboto-Medium_0';font-size:34px;}
	.lgs_col{background-color:#f7f7f7;padding:2% 0%;}
	.lgs_col h5{margin-top:4%;font-size:15px;line-height:1.4em;font-family: 'Roboto-Regular_5';}
	.lgs_col h1{color:#0f304b;font-family: 'Roboto-Medium_0';font-size:30px;}
	.log_pad{margin-top:2%;}
	.lsttxt_cont h1{color:#0f304b;font-family: 'Roboto-Medium_0';font-size:30px;}
	 .med_bblt{margin-top:3%;}
	 .dwnlg_cont{padding-top:2%;padding-bottom:4%;}
	 .dwnlg_cont h1{color:#0f304b;font-family: 'Roboto-Medium_0';font-size:30px;}
	
	 .dwnlgs_col h4{font-family: 'Roboto-Bold';color:#333333;line-height:1.6em;}
	 .lsttxt_cont a{color:#ff9900;font-family: 'Roboto-Regular_5';padding-left:4%;}
	 .pad-t{padding-top:23px;}
	 .tmb_img{padding-top:9%;}
	 .bltimg{padding-top:5%;}
	 .med_bblt h5{margin-top: -5px;
    padding-left: 4%;font-family: 'Roboto-Regular_5';}
	.lsttxt_cont{margin-top:2%;}
	.brd_bot{border-bottom:1px solid #ebebeb;padding:4% 0%;}
	.brd_bot1{padding:4% 0%;}
	.dropdown-submenu {
    position: relative;
}

.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 15%;
    margin-top: 39px;
}
.facilit_cont h1{color:#f7a016;font-family: 'Roboto-Light';}
.facilit_cont h3{color:#484c50;font-family: 'Roboto-Regular_5';}
.facilit_cont h5{color:#333333;font-family: 'Roboto-Regular_5';font-size:15px;}
.museum_cont{background-color:#f7f7f7;margin-top:1%;padding-top:2%;padding-bottom:3%;}
.museum_cont h1{color:#0f304b;font-family: 'Roboto-Medium_0';font-size:30px;}
.museum_cont h4{color:#333333;font-family: 'Roboto-Regular_5';font-size:17px;line-height:1.3em;text-align:justify;}
.med_hd h4{margin-top:-5px;}
.musem_imgcol{margin-top:1%;margin-bottom:3%;}
.musem_imgcol h1{color:#0f304b;font-family: 'Roboto-Medium_0';font-size:30px;}
.musem_imgcol h4{color:#333333;font-family: 'Roboto-Regular_5';font-size:17px;line-height:1.3em;text-align:justify;}
.musem_blk{}
.musempc_col{margin-top:4%;}
.stream_cont{background-color:#f7f7f7;padding:4% 0%;}
.stream_txt h1{color:#0f304b;font-family: 'Roboto-Medium_0';font-size:30px;margin-top: -11px;}
.stream_txt h3{color:#484c50;font-family: 'Roboto-Regular_5';line-height: 1.3em;text-align:justify;}
.stream_txt h2{color:#f7a016;font-family: 'Roboto';font-size:26px;}
.stream_txt h4{color:#333333;font-family: 'Roboto-Regular_5';line-height:1.5em;font-size:17px;}
.catering_cont h1,.studnt_cont h1,.saa_cont h1{color:#0f304b;font-family: 'Roboto-Medium_0';font-size:30px;}
.catering_cont h4,.studnt_cont h4,.saa_cont h4{color:#333333;font-family: 'Roboto-Regular_5';line-height:1.4em;font-size:17px;text-align:justify;}
.lontwnpc{margin-top:6%;}
.lond_btn{background-color:#f7a016;color:#ffffff;margin-top:6%;border-radius:22px;padding:8px 30px;font-family: 'Roboto-Regular_5';}
.studnt_cont{background-color:#f7f7f7;padding:2% 0%;margin-top:3%;}
.studnt_cont h2{color:#f7a016;font-family: 'Roboto';font-size:25px;margin-top:11px;}
.med_htxt h4{margin-top:-6px;}
.med_htxt{margin-top:19px;}
.studntpc{margin-top:10%;}
.part_txt{margin-top:20px;}
#part_yeltxt{margin-top:32px!important;}
#part_yeltxt1{margin-top:32px!important;padding-bottom:20px;}
.part_yelmd h4{margin-top:-5px;}
.med_hd,.musempc_col,.stream_txt,.fultxt_col,.studnt_col2,.aa_img{padding-left:50px!important;}
.catering_cont,.saa_cont{margin-top:2%;}
.aa_img{margin-top:-15px;}
.saa_cont{padding-bottom:4%;}
.acrd_int h4,h5{color:#000000;font-family: 'Roboto-Regular_5';line-height:1.5em;font-size:14px;}
.mou_lst li{color:#000;font-family: 'Roboto-Regular_5';font-size:15px;}
.journ_col{}
.brd_rght{border-right:1px solid #e1e1e1;padding-right:0px!important;}
.brd_btm{border-top:2px dashed #e1e1e1;padding-top:2%;padding-bottom:4%;}
table {
    border-collapse: collapse;
}

table, td, th {
    border: 1px solid #e1e1e1;font-family: 'Roboto-Regular_5';font-size:15px;margin: 2% 0;padding: 1% 0%;
}

.journ_col h1{color:#f7a016;font-family: 'Roboto-Light';margin-top:5%;}
.journ_col h2{color:#f7a016;;font-family: 'Roboto-Medium_0';}
.journ_col h5{color:#999999;font-family: 'Roboto-Regular_5';}
.journ_col p{color:#333333;font-family: 'Roboto-Regular_5';font-size:16px;}
.mnths_lis {margin-bottom:3%;}
.mnths_lis li{padding-top:12px;font-family: 'Roboto-Regular_5';color:#333333;font-size:14px;}
.mnths_lis li a{color:#0F304B!important;}
.pad-l_rlnk h1{margin-top:-12%;padding-left:5%;}
#fst_p{padding-bottom:4%;font-family: 'Roboto-Regular_5';}
.frnsc_cont h1{color:#f7a016;font-family: 'Roboto-Light';margin-top:5%;padding:0 15px;}
.manpic{margin-top:10%;}
.intforn_col h1{color:#0f304b;font-family: 'Roboto-Medium_0';font-size:30px;}
.intforn_col h5{color:#999999;font-family: 'Roboto-Regular_5';}
.intforn_col h4{color:#333333;font-family: 'Roboto-Regular_5';font-size:17px;line-height:1.3em;}
.crdbtn{background-color:#f7a016;color:#ffffff;padding-left:21px;padding-right:21px;border-radius:20px;font-family: 'Roboto-Regular_5';margin-top:2%;margin-bottom:3%;}
.nws_brd{border-right:1px solid #e1e1e1;padding:0 15px 5%;}
.rlnk_col h1{margin-top:9%;}
.rlnk_col h5{font-size:18px;color:#333333;font-family: 'Roboto-Regular_5';font-size:14px;margin-top:3%;}
.brdbtm_rlnk{border-bottom:1px dashed #e1e1e1;padding-bottom:5%;}
.pad-l_dat{padding-left:0px!important;}
.brdtop_intrforen{border-top:1px dashed #e1e1e1;}
.policies_cont h1{color:#f7a016;font-family: 'Roboto-Light';margin-top:5%;}
.policies_cont h4{color:#484c50;font-family: 'Roboto-Light';margin-top:3%;font-size:23px;}
.pad-tab{padding-top:2%;padding-bottom:2%;}
.pad-l_medb{padding-left:6%;color:#333333;font-family: 'Roboto-Regular_5';}
.pad-l_medb h4{margin-top:3%;}
.pad-l_medb h5{font-size:13px;margin-top:-5px;}
.tabl_btm{margin-bottom:5%;}
.pad-l_medb a{color:#333333;font-family: 'Roboto-Regular_5';text-decoration:none;}
.mnc_list li a,.dcfhi_list li a{color:#000000;font-family: 'Roboto-Regular_5';font-size:18px;}
.mnc_list,.dcfhi_list{list-style:none;}
.mnc_list li:before,.dcfhi_list li:before {content: "•";font-size: 205%;padding-right: 1%;position: relative;top: 5px;}
.mnc_container{padding: 1% 0 0;}
.mnc_cont p{font-family: 'Roboto-Regular_5';font-size:16px;}
.mnc_contli1 li{font-family: 'Roboto-Regular_5';font-size:16px;}
.mnc_contEnd{padding:0 15px 5%;}
.dcfms_cont p{font-family: 'Roboto-Regular_5';font-size:16px;text-align:justify;}
.dirct_col{padding:3% 0 0;}

.hsp_cont{padding:3% 15px 5%;}
.hsp_cont p,.hsp_list li,.cip_cont p,.cip_list li,.rfndp_cont p,.rfndp_list li,.des_cont p,.des_list li,.eop_cont p,.eop_list li,.itap_cont p,.itap_list li,.edp_cont p,.edp_list li,.rep_list li,.rep_cont p,
.cprm_cont p,.cprm_list li,.cphss_cont p,.cphss_list li,.daa_cont p,.daa_list li,.sapp_cont p,.sapp_list li,.lextm_cont p,.lextm_list li,.pcp_cont p,.pcp_list li,
.lrp_cont p,.lrp_list li,.app_cont p,.app_list li,.eis_cont p,.sea_cont p,.sea_list li,.dcfhi_cont p,.dcfhi_cont p a,.dcfhi_list1 li,.dcfhi_contEnd p a,.dcfhi_contEnd p,
.dcmd_cont1 p,.dcmd_list li,.dcmd_cont p,.dcmd_contEnd p,.dmjtc_cont p,.ffp_cont p,.ffp_list li,.news_cont p,.expo p,
.expo a,.expo_list li,.geq_cont p,.geq_list li,.cnt_adrsdet h6,.news_li li h5
{font-family: 'Roboto-Regular_5';font-size:16px;text-align:justify;}
.ffp_list li a,.news_li li h5 a{color:#333;}
.cip_cont,.rfndp_cont,.des_cont,.eop_cont,.itap_cont,.edp_cont,.rep_cont,.cprm_cont,.cphss_cont,.daa_cont,.sapp_cont,
.lextm_cont,.pcp_cont,.lrp_cont,.app_cont,.eis_cont,.sea_cont,.dmjtc_cont,.ffp_cont,.news_cont,.expo,.geq_cont
{padding:0% 15px 5%;}
.dcfhi_cont1,.dcmd_cont1,.cnt_adrsdet{padding:1% 15px 0;}
.dcfhi_contEnd{padding:0 15px 5%;}.dcmd_contEnd{padding:0 15px 5%;}
.astrik{color:#FF0000;}
.dcfhi_list1,.dcmd_list,.mnc_contli1,.ffp_list{padding:0 0 0 15px!important;}
.feed_para h4 {
	color:#f7a016;
	font-family: 'Roboto-Light';
	line-height:1.5;
	font-size:18px;
	font-weight:600;
	text-align:justify;
}

.feed_para p{
	color: #333333;
    font-family: 'Roboto-Regular_5';
    font-size: 16px;
	text-align:justify;
	line-height:1.5;
	font-weight:500;
}


.dropbtn {
    background-color: #ffffff;
    color: #0f304b;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
	font-family: 'Roboto-Medium_0';
	
}

.dropdown {
    position: relative;
    display: inline-block;
}
.dropdown-content-crse {
    background-color: #f9f9f9!important;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
    display: none!important;
    left:-15%!important;
    min-width: 125px!important;
    position: absolute!important;
    top: 40px!important;
    z-index: 1!important;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 188px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
	left:-36%;
	top:35px;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}
.pad-l_rs{left:-125%!important;top:-32%;}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: #ffffff;
	color:#0f304b;
}
.yrs_lst{margin-top:4%;}
.infe_cont h1{color:#f7a016;font-family: 'Roboto-Light';margin-top:4%;}
.infe_cont p{color:#0f304b;font-family: 'Roboto-Medium_0';font-size:18px;}
.yrs_lst ul li a{color:#0f304b!important;font-family: 'Roboto-Medium_0';text-decoration:none;}
.yrs_lst ul{color:#0f304b!important;}

.geq_cont h1,.expo h1,.news_cont h1,.dcmd_contEnd h1,.hsp_cont h1,.cip_cont h1,.rfndp_cont h1,.des_cont h1,.eop_cont h1,.itap_cont h1,.edp_cont h1,.rep_cont h1,.cprm_cont h1,.cphss_cont h1,.daa_cont h1,.sapp_cont h1,.lextm_cont h1,.pcp_cont h1,.lrp_cont h1,.app_cont h1,.eis_cont h1,.sea_cont h1,.geq_cont h1,.dcfms_cont h1,.dcmd_cont1 h1,.dcfhi_cont h1,.mnc_cont h1,.dcmd_cont h1,.dmjtc_cont h1,.ffp_cont h1,.dcfhi_contEnd h1{color:#0f304b;
font-family: 'Roboto-Medium_0';font-size:25px!important;}
.hsp_cont h5,h6,p,.hsp_cont ul li,.cip_cont h5,h6,p,ul li,.rfndp_cont h5,h6,p,ul li,.des_cont h5,h6,p,ul li,.eop_cont h5,h6,p,ul li,.itap_cont h5,h6,p,ul li,.edp_cont h5,h6,p,ul li,.rep_cont h5,h6,p,ul li,.cprm_cont h5,h6,p,ul li,.cphss_cont h5,h6,p,ul li,.daa_cont h5,h6,p,ul li,.sapp_cont h5,h6,p,ul li,.lextm_cont h5,h6,p,ul li,.pcp_cont h5,h6,p,ul li,.lrp_cont h5,h6,p,ul li,.app_cont h5,h6,p,ul li,.eis_cont h5,h6,p,ul li,.sea_cont h5,h6,p,ul li,.geq_cont h5,h6,p,ul li,.dcfms_cont h5,h6,p,ul li a,.dcfhi_cont h5,h6,p,ul li a,.mnc_cont h5,h6,p,ul li a,.dcmd_cont h5,h6,p,ul li a.,dmjtc_cont h5,h6,p,ul li a,.ffp_cont h5,h6,p,ul li a{
color: #333333;
font-family: 'Roboto-Regular_5';padding: 2% 0 1%;}
.geq_cont h4,.expo h4,.news_cont h4,.hsp_cont h4,.dcfhi_contEnd h4,.cip_cont h4,.rfndp_cont h4,.des_cont h4,.eop_cont h4,.itap_cont h4,.edp_cont h4,.rep_cont h4,.cprm_cont h4,.cphss_cont h4,.daa_cont h4,.sapp_cont h4,.lextm_cont h4,.pcp_cont h4,.lrp_cont h4,.app_cont h4,.eis_cont h4,.sea_cont h4,.geq_cont h4,.dcfms_cont h4,.dcfhi_cont h4,.mnc_cont h4,.dcmd_cont h4,.ffp_cont h4{
color: #f7a016;text-transform: uppercase;font-weight:bold;
font-family: 'Roboto-Light';padding:2% 0 1%;}
.hsp_cont h6,.cip_cont h6,.rfndp_cont h6,.des_cont h6,.eop_cont h6,.itap_cont h6,.edp_cont h6,.rep_cont h6,.cprm_cont h6,.cphss_cont h6,.daa_cont h6,.sapp_cont h6,.lextm_cont h6,.pcp_cont h6,.lrp_cont h6,.app_cont h6,.eis_cont h6,.sea_cont h6,.geq_cont h6,.dcfms_cont h6,.dcfhi_cont h6,.mnc_cont h6,.dcmd_cont h6,.ffp_cont h6{color:#000;font-family: 'Roboto-Regular_5';font-size:14px;}
.abt_cont{color: #0f304b;
    font-family: "Roboto-Light";}
	.pas_lst{margin-top:-5%;padding-top:0px!important;}
	.grow h4 {
    transition: all 1s ease 0s;
}
.grow h4:hover {
    transform: scale(1.2);
    transition: all 1s ease 0s;
}
	.aca_spe{font-size:16px;}
	.abt_cont h4{line-height:1.8;padding-bottom:5%;}
	.dropdown-menu1 li a{margin-left:-20px!important;}
	.aside-list{left:94%;top:-7px;}
	.brd-nav{border-bottom:1px solid #000000;}
	
	
	
	
	
	

.sidebar-nav {
    padding: 9px 0;
}

.dropdown-menu .sub-menu {
    left: 82%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}
.spsub{margin-top:25%!important;}
.ffms h1{color: #0F304B;
    font-family: "Roboto-Thin";
    font-size: 50px;
	font-weight:bold;
	}
.acrd_int{margin-bottom:2%;}
.maxh-tst{max-height:700px!important;}
.pics_btn:hover{color:#ffffff;}
.brd-rght-tst{
border-right: 1px solid #dadada;
width:685px;}
.gal-wdth{width:485px;max-height:700px!important;}
	.slide1{padding-left:13%!important;}
	.infe_cont h4{
		color: #f7a016;
		font-family: 'Roboto-Regular_5';
		padding-bottom: 1%;
	}
	.infe_cont p{font-family: 'Roboto-Regular_5';}
	.brd-dvdr{border-bottom:2px dashed #e1e1e1;}s
	.navlnk li a:hover{color:#F7A016;}
	.modal-top{margin-top:6%!important;}
	.news_li{margin-top:25px;margin-bottom:20px;}
	.news_cont h1{margin-top:46px;}
	.abt_cont h4{margin-top:15px;text-align:justify;}
	.abt_cont h3{margin-top:-30px;}
	.mj-lst li{font-family: 'Roboto-Regular_5';}
	.dmjtc_cont h4{font-family: 'Roboto-Light';color: #f7a016;font-weight:bold;}
	#mj-pgph{margin-top:25px;text-align:justify;}
	.syllab-mj{margin-top:-60px;}
	.syllab-mj h2{font-family: 'Roboto-Regular_5';color:#0f304b;}
	.dwnlgs_col{margin-top:11px;text-align:justify;}
	.btxt-com h3{font-size:28px;color:#0f304b;font-family: 'Roboto-Light';text-align:justify;}
	.dwnlgs_col a{color: #0f304b;font-family: 'Roboto-Regular_5';}
	.dropdown-menu li a:hover{color:#F7A016!important;}
	.btxt-lnks{margin-top:20px;}
	.btxt-lnks li a{color:#0f304b!important;}
	.acad_cont ul li a{line-height:1.9em;}


   input[type="email"], input[type="password"], input[type="text"] 
{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 42px; // Increase height as required
    margin-bottom: 30px;
    padding: 0 20px; // Now only left & right padding
}


	
@media (min-width:320px) and (max-width:360px)
{
.abt_cont h3{margin-top:-3px;}
.mnths_lis {padding-left:18px;}
	
	.dropdown-content {
   
    position: absolute;
    background-color: #f9f9f9;
    min-width: 304px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
	
	left:-39%!important;
	top:-5px;
}
	
	.cap_col p{font-size: 12px;top: 31px;padding: 0px;}
	.cap_col h1{font-size:17px;margin-bottom: -33px;}
	.exms_col{border:none;}
	#nebrd{border:none;}
	.fst_med,.galry_col{border:none;}
	.snd_med{border:none;}
	.inner_menu ul li a {font-size:13px;}
	.cour_blue h2 {font-size:17px;}
	.capban{display:none!important;}
	.sbbtn{margin-bottom:3%;}
	.slide{padding-left:0%;
	margin-left:0px!important;
	padding-bottom: 24%;}
	#testimdiv{margin-left:0px!important;border:none;}
	.cours_li{padding-left:0px!important;}
	.cours_col h2{padding-left:0px!important;}
	.exms_col h2{padding-left:0px;}
	.exms_col p{padding-left:0px;}
	.exms_col h5{padding-left:0px;}
	.testim p{padding-left:0px;}
	.testim h5{padding-top:0px;}
	.exms_col h2{padding-top:2px;}
	.blck_cont{margin-top:0px;}
	.blck_cont p{font-size:19px;}
	.xam_shed h4{font-size:20px;padding-left:6%;}
	.media2 p{font-size:13px;}
	.pad-txt{padding-top:0%;}
	.acad_cont h1{font-size:25px;}
	.pad-t{padding-left:0px;padding-right:0px;}
	.tgbtn {margin-top: -47%;left: 10%;}
    .acad_cont{padding-left:0px;padding-right:0px;}
	.img_split{width:30%!important;height:auto;float:left!important;}
	.menu_list{margin-left:24%;}
    .socil li{margin-left:10px;padding-right:0px;}
	.lbtn{margin-left:18px;}
	.tgbtn{margin-top:-38px;}
	.srch_col{margin-left:0px;padding-top:16px;}
	.lgtxt h4{padding-top:3px;}
	.cap_gal h4{font-size:20px;}
	.spcap{font-size:22px;}
	.exbtn{bottom:48%;}
	.news_eve{padding-left:15px!important;}
	.ftli li a{padding:0px!important;font-size:12px!important;}
	.ft_top{padding:0px!important;}
	.ft_bot h4{font-size:14px;}
	.ft_bot p{font-size:13px;}
	.ft_det{padding-left:13px;padding-right:0px;}
	.soci_img{margin-left:2%;}
	.galry_col h2{padding-left:0%;}
	.xam_shed h3{padding-left:6%;}
	.foot_inline li {display:block;}	
	.foot_inline li a{font-size:15px!important;}
	.ftli{padding-left:15px!important;padding-top:15px!important;}
	.acrd_int h3{font-size:19px;}
	.mnlog_col h3{font-size:21px;}
	.baslnk_col h3{font-size:20px;}
	.thmb_col h1{font-size:23px;}
	.dpblt_col h1{font-size:23px;}
	.lgs_col h1{font-size:23px;}
	.lsttxt_cont h1{font-size:20px;}
	.dwnlg_cont h1{font-size:22px;}
	.log_pad li{padding:0 13px;}
	.dwnlgs_col h4{font-size:13px;}
	.dropdown-content{left:-49%;}
	.dropdown-content_rs{left:-25%;}
	.facilit_cont h3{font-size:22px;}
	.museum_cont h1{font-size:25px;}
	.stream_txt{padding-left:0px;}
.intforn_col h1{font-size:24px;}
.pad-l_medb h4{font-size:10px;}
.pad-l_rlnk h1{margin-top:-2%;}
.acrd_int h4,h5{font-size:14px;}
.testim p{font-size:18px;}
.galry_col h2{margin-top:-56px;font-size:26px;}
.dwnlg_cont h1{font-size:18px;}
.med_hd,.musempc_col,.stream_txt,.fultxt_col,.studnt_col2,.aa_img{padding-left:17px!important;}
.stream_txt h1{margin-top:2%;}
.stream_txt h3{font-size:20px;}
.facilit_cont h3 {font-size: 20px;}
.lib_mus{padding-left:0px!important;padding-right:0px!important;}
.rlnk_col h1{margin-top:3%;}
    .cours_li li{padding-top:12px;margin-left:20px;}
	.abt-sec {padding-right: 10px !important;}
	.exms_col img { padding-top: 29px;}
.exbtn { bottom: 59%;left: 26%;}
.slide1{padding-left:0%!important;}
.navlnk{margin-bottom:0px!important;}
.dip_lis li a {padding-left:0px;padding-right:0px;}
.inner_menu ul li a:hover {border:none!important;}
.btxt-com h3{font-size:15px;}
	.splt-lst{
		column-count: inherit;
	}
}

@media (min-width:361px) and (max-width:767px){
	.splt-lst{
		column-count: inherit;
	}
}

@media (min-width:768px) and (max-width:980px)
{
	.socil {padding-left:60%!important;}
	.navlnk li a{font-size: 12px!important;
padding-left:6px!important;padding-right:6px!important;}

.cap_col h1{font-size:35px;}
.pad-l{padding-left:2%;}
.socil {
    padding-left: 27% !important;
}
.menu_list{margin-top:0%;}
#cpyp {
    font-size: 11px;
    margin-top: 0;
}
.foot_col {margin-top:2%;}
.inner_menu ul li a {font-size:12px;}
.ftli li a{font-size:14px;padding-right:12px;}
.pad-b1 {
    padding-bottom: 39%;
}
.pad-b2 {
    padding-bottom: 9%;
}
.capban p{display:none;}
.capban h4{margin-bottom:-7%;
margin-left: -64px;}
.capban h3{margin-left:-64px;}
.padl_exm{padding-left:3px;}
.pad-b2{padding-bottom:46%;}
.cap_gal h4{font-size: 22px;}
.pad-b3 {
    padding-bottom: 38%;
}
.lnk-col ul a{
	font-size: 14px;
}
.splt-lst{
	column-count: 2;
}

}

@media (min-width:981px) and (max-width:1199px){
	.lnk-col ul a{
		font-size: 14px;
	}
}
	
	
.links-cont{
 padding-top: 2%;
 padding-bottom: 5%;
} 
.lnk-col ul a,.lnk-col ul a:hover{
 font-size: 18px;
 color: #333333;
    font-family: "Roboto-Regular_5";
    text-decoration: none; 
}
.lnk-col ul{
 font-size: 18px;
 color: #999999;
 display: inline-flex;
 align-items: center;
 height: 100px;
}
.lnk-col ul li:first-child{
 background: #ebebeb;
 border-radius: 30px;
    height: 42px;
    padding: 4px 0 0;
    text-align: center;
    width: 44px;
    font-size: 24px;
    margin-right: 14px;
}
.lnk-col{
 border: 1px solid #e1e1e1;
  min-height: 100px;
  margin: -1px 0 0 -1px;
}
.splt-lst{
 column-count: 3;
}

